main3 {background: #fff;}
#wrapper_head {height: 30px; background-color: #ccc; padding-right: 20px;}
.nav-selected, .nav-path-selected {font-weight: bold !important;}
.logo {width: 260px !important}

div.ccm-page header nav ul {padding-top: 30px;}
div.ccm-page header {padding-bottom: 11px; padding-top: 20px;}

.fa img {width: 56px;}
.ccm-block-feature-item h4 {padding-left: 28px !important; font-size: 1.5em !important}
div.ccm-page div.ccm-block-feature-item { padding-left: 46px !important;}

.div-text-back {background: #738597 !important; height: 68px; color: #000 !important;}

div.ccm-page .ccm-image-slider-container {
    margin-bottom:0px !important; 
    padding-top: 0px !important;
    border:0;
}

.kompasszeile {
    background: #cacaca; 
    padding-top: 35px; 
    padding-bottom: 35px;
    font-weight: normal;
}


div.ccm-page h2 {
    font-weight: normal !important;
    font-size: 2.2em !important;
}

div.ccm-page h2 {margin-top: 0 !important; padding-top: 0 !important;}
div.ccm-page h4 {line-height: 1.5em !important;}
div.ccm-page h3 {padding-bottom: 16px;}

.footer h3 {padding-bottom: 0px !important; font-weight: bold !important; font-size: 1.4em !important;}

.div-text-back p {padding-top: 15px;}
.ccm-block-feature-item h4 {font-size: 1.4em !important; font-weight: bold !important;}

.ccm-image-slider-text { left: 45px !important; top: 20% !important;}
.ccm-image-slider-text h1 { line-height: 0.4 !important; }
.ccm-image-slider-text h2 { margin-bottom: 0 !important; }

.btn-primary {
  background: #738597;
  color: #fff;
  border: 0;
}

.rslides { height: 100% !important; }
div.ccm-page .ccm-image-slider-container {background: url(../design/cp_header_streifen.jpg) !important;
      background-position: 0 -15px !important;
}

@media (max-width: 650px) {
	.ccm-image-slider-text {display: none;}
}
@media (min-width: 650px) {
	div.ccm-page .ccm-image-slider-container .ccm-image-slider-inner { height: 368px; }
}
@media (min-width: 970px) {
	div.ccm-page .ccm-image-slider-container .ccm-image-slider-inner { height: 498px; }
}
@media (min-width: 1200px) {
	div.ccm-page .ccm-image-slider-container .ccm-image-slider-inner { height: 565px; }
}

.footer_top { background: #fff; padding-top:15px; padding-bottom: 30px }
.footer_top .row {background: #8998a7; padding-bottom: 10px; padding-top: 10px}
.footer_top .row h3 {padding-bottom: 0 !important}
.footer_top .row .col-sm-4 p {margin-top: 15px;}

div.ccm-block-switch-language-flags {padding-right: 36px !important;}
.ccm-block-switch-language-flags {padding-right: 36px !important;}


/*Cookie*/

.fix {
    position: fixed;
    will-change: transform;
}

.fixed--bottom {
    bottom: 0;
    left: 0;
    right: 0;
}

/* modules/button.css */

.cookie-disclaimer button {
    background-color: transparent;
    border: 0;
    color: inherit;
    cursor: pointer;
    font: inherit;
    margin: 0;
    padding: 0;
}

.cookie-disclaimer .button {
    border-style: solid;
    border-width: 0.0625em;
    padding: 0.5em 1em;
    position: relative;
    background: #FFF;
    color: #383838;
}

.cookie-disclaimer .button::after {
    background-color: #383838;
    bottom: 0;
    content: '';
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
    will-change: opacity;
    z-index: -1;
}

.cookie-disclaimer .button:focus::after,
.cookie-disclaimer .button:hover::after {
    opacity: 1;
}


/* modules/cookie-disclaimer.css */

.cookie-disclaimer {
    background-color: #383838;
    color: #fff;
    opacity: 0;
    font-size: 12px;
    z-index: 9999;
    padding: 0.75rem;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: opacity 0.3s, -webkit-transform 0.5s;
    transition: opacity 0.3s, -webkit-transform 0.5s;
    transition: opacity 0.3s, transform 0.5s;
    transition: opacity 0.3s, transform 0.5s, -webkit-transform 0.5s;
}

.cookie-disclaimer a{
    color: #FFF;
}

.cookie-disclaimer.is-active {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.cookie-disclaimer :first-child {
    margin-top: 0;
}

.cookie-disclaimer :last-child {
    margin-bottom: 0;
}

/* modules/media.css */

.media {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.media--center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.media__object--left {
    margin-right: 1em;
}

.media__object--right {
    margin-left: 1em;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

.media__body {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
